<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>442247</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>293042</com:RegistrationNumber>
  <com:ApplicationDate>2006-10-24</com:ApplicationDate>
  <com:RegistrationDate>2007-10-03</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2016-10-24</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Geoby</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o4422470.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>21.3.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.15</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.3.15</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.15.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>12</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>20</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>28</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>12</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">sportovní kočárky dětské, dětské kočárky, skládací dětské kočárky, přikrývky na dětské kočárky, kryty na dětské kočárky, dětské autosedačky, bezpečnostní sedačky pro děti a nemluvňata pro převoz po zemi, vzduchem a po vodě, zahrnující i součásti v rámci této třídy, dětské skládací sedačky pojízdné, bezpečnostní pásy pro sedadla, jízdní kola, brzdy pro jízdní kola, pumpy pro jízdní kola, stojany na jízdní kola, dětské tříkolky, invalidní vozíky, rollator, elektromobily, motorky, nákladní auta, pneumatiky pro auta, duše pneumatik, duše pro kola a motocykly, zvonky jízdních kol a motocyklů, kolečka, invalidní vozíky bez mechanického pohonu, vleky a návěsy, přívěsné vozíky, dvojkolové vozíky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>20</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">dětská chodítka, houpací židle pro děti, dětské ohrádky, dětské postýlky, polštáře, podušky, matrace do dětských postýlek, dětské vysoké židle, brčka na pití, ohrádky k postýlkám, prádelníky, noční stolky, stolky, pohovky, skříně, židle, knihovny, šatní skříně, bedny nekovové, police, křesla, kadeřnická křesla, psací stoly, stoly, toaletní stolky se zrcadly, jídelní stoly, pracovní stoly, masážní stoly, toaletní stolky, pohovky, kartotéky, botníky, lékárničky, odkládací stolky, stolky na květiny, věšáky na klobouky, skříně, regály, držáky na noviny, šatní ramínka, držáky na deštníky, skříně na oblečení, zrcadla, obrazové rámy, úchytky ne z kovu, zámky kromě kovových a elektrických, košíky na chléb, desky k vystavování zboží, plastové příslušenství na potraviny, boudy pro domácí zvířata, umělecká díla ze dřeva, vosku, sádry nebo plastu, kolíčky nekovové, komody, lenošky, lůžkoviny s výjimkou ložního prádla, nábytek, paravány, police, prádelníky, příborníky, bedny ze dřeva nebo plastu, vějíře, servírovací stolky, závěsy bambusové, závěsy korálkové, ochranné zástěny u topenišť pro domácnost, skříně na hračky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>28</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">hračky, skútry jako hračky, dětské a kojenecké multifunkční hračky, chrastítka, nafukovací hračky, gumové hračky, hračky do vody - kruhy, lehátka, nafukovací zvířátka, sportovní náčiní a nástroje jako jsou rukavice pro baseball, šerm, golf, box a další sporty, lyže, lyže vodní, obaly na lyže, snowboardy, skateboardy, prkna na surfing a windsurfing, brusle lední, kolečkové i in-line, boby, sáně, činky, disky (sportovní nářadí), golfové hole, gymnastické zařízení, hokejky, hráčské pálky, hůlky pro mažoretky, chrániče a ochranné vycpávky jako části sportovní výstroje, ozdoby a stojany na vánoční stromečky (s výjimkou osvětlení a cukrovinek), míče a míčky na hraní, kola (statická), deskové a stolní hry jako dáma, šachy, mah-jong, puzzle, vrhcáby, hra v kostky, domino, dostihy, šachovnice, hrací karty, hrací žetony, koule, kuličky a další příslušenství her, rybářské náčiní, stroje na cvičení, rehabilitační stroje, hry automatické s výjimkou těch, které se uvádějí do chodu vhozením mince nebo těch, které jsou užívány výhradně s televizním přijímačem, hry elektronické s výjimkou her, které jsou používány výhradně ve spojení s televizním přijímačem, stoly pro stolní tenis a stolní fotbal, koně houpací, létající draci, houpačky, loutky, maňásci, marionety, loutková divadla a divadélka, společenské hračky pro děti jako autíčka na hraní, automobilové modely zmenšené, balónky na hraní, bublifuk, panenky, domečky, šatičky, pokojíčky, postýlky a sací láhve pro panenky, hračky plyšové, hračky pohyblivé, káča, vlček, koloběžky, stavebnice a stavebnicové kostky, pistole a pistolky jako hračky, hračky pro domácí zvířata, zábavné stroje automatické a automaty, výrobky zábavné pyrotechniky jako rachejtle, petardy, rozbušky a kapsle, divadelní a karnevalové masky, kaleidoskopy, kanadské žertíky (atrapy), žertovné předměty, konfety, kouzelnické potřeby, kulečníková tága, kuželky, lukostřelecké náčiní, náboje a pistole na paintball, ploutve na plavání a potápění, puky hokejové, rakety s pružným výpletem a výplety pro tyto rakety, klouzačky, šipky (hra), talíře létající, tenisové a podobné sítě, terče, vosky na lyže, billiardové (kulečníkové) koule, horolezecká výstroj, sítě na motýly, dětské hrnčířské kruhy, umělé vánoční stromečky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2006-10-24</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>GOODBABY CHILD PRODUCTS CO., LTD.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Jiangsu, Province</com:CityName>
              <com:CountryCode>CN</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 2</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
